Bug 218214 - lang/fpc installer typos
Summary: lang/fpc installer typos
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-29 16:03 UTC by Alex
Modified: 2018-05-18 17:32 UTC (History)
1 user (show)

See Also:
tobik: maintainer-feedback? (acm)


Attachments
screenshot of lazarus install (35.19 KB, image/png)
2017-03-29 16:03 UTC, Alex
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex 2017-03-29 16:03:42 UTC
Created attachment 181295 [details]
screenshot of lazarus install

On installing Lazarus, text is with 3 typos:
"you can to install" -3 times
"if you want see"
"delphi support" - Delphi must be titlecase
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2017-03-30 02:09:55 UTC
These come from the file lang/fpc/files/pkg-message.in.
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2018-05-18 17:31:39 UTC
- Committed thanks!
Comment 3 commit-hook freebsd_committer 2018-05-18 17:32:10 UTC
A commit references this bug:

Author: acm
Date: Fri May 18 17:31:21 UTC 2018
New revision: 470313
URL: https://svnweb.freebsd.org/changeset/ports/470313

Log:
  - Fix typos

  PR:		218214
  Submitted by:	aaa5500 .at. ya.ru

Changes:
  head/lang/fpc/files/pkg-message.in